.main-container {
    margin: auto;
    width: 100%;
}
.gloock-regular {
    font-family: "Gloock", Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-weight: 400;
    font-style: normal;
  }
.noto-sans {
  font-family: "Noto Sans", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-style: normal;
  font-variation-settings: width 100;
}
body {
    background-color: #f5a700;
    font-family: "Noto Sans", Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 25px;
    color: #000365;
}
.header-img {
    background-image: url("images/Waves.jpg");
    width: 100%;
    min-height: 810px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.hero {
    position: relative;
    width: auto;
}   
.hero h1 {
    font-size: 72px;
    line-height: 80px;
    width: 75%;
    padding-left: 50px;
    padding-top: 100px;
}
.btn {
    margin-left: 50px;
}
.topnav {
    overflow: hidden;
}
.topnav a {
    float: right;
    color: #000365;
    text-align: center;
    padding: 20px;
    text-decoration: none;
    font-size: 24px;
    font-weight: 900;
}
.topnav a:hover {
    background-color: #f5a700;
    color: #000365;
  }
.btn {
	font-size: 24px;
    font-weight: 700;
	color: #000365;
	background-color:#f5a700;
	padding: 20px;
	border: none;
	border-radius: 3px;
    text-decoration: none;
}
#header {
    width: 100%;
    float: left;
    padding-left: 50px;
    padding-bottom: 30px;
    margin: 0px 0;
    clear: both;
    background-color: #f9fafb; 
}
#header h2 {
    font-size: 60px;
}
h1 {
    color:#000365;
    font-family: "Gloock", sans-serif;
    text-align: left;
    font-size: 36px;
}
h2 {
    color:#000365;
    font-family: "Gloock", sans-serif;
    text-align: left;
    font-size: 32px;
}
h3 {
    color:#000365;
    font-family: "Gloock", sans-serif;
    text-align: left;
    font-size: 28px;
}
h4 {
    color:#000365;
    font-family: "Gloock", sans-serif;
    text-align: left;
    font-size: 20px;
}
#home {
    width: 100%;
    float: left;
    margin: 0px 0;
    clear: both;
    background-color: #f9fafb;
}
.home-section {
    padding-left: 50px;
    padding-top: 15px;
    padding-bottom: 30px;
    width: 60%;
    background-color: #f9fafb;
}
.section-heading h2 {
    padding-left: 50px;
    padding-top: 15px;
    padding-bottom: 0px;
    width: 90%;
    background-color: #f9fafb;
    margin-top: 10px;
    margin-bottom: 0px;
}
.section-heading p {
    width: 60%;
    padding-left: 50px;
    padding-right: 50px;
}
#about {
    width: 100%;
    float: left;
    margin: 0px 0;
    clear: both;
    background-color: #f9fafb;
}
.about-section {
    padding-left: 0px;
    padding-top: 30px;
    padding-bottom: 30px;
    width: 95%;
    background-color: #f9fafb;
    display:inline-flex;
    float: right;
}
.about-section p {
    width: 50%;
    padding-left: 0px;
    padding-right: 50px;
}
.about-section img {
    width: 50%;
    padding-right: 0px;
    padding-bottom: 0px;
    background-color: #f9fafb;    
}
#services {
    width: 100%;
    float: left;
    padding-bottom: 30px;
}
.services-heading {
    padding-top: 20px;
    padding-left: 50px;
    padding-bottom: 10px;
    background-color: #f9fafb;
}
.coaching-plans {
    background-color: #f5a700;
}
.plan {
    float: left;
    padding: 2%;
    text-align: center;
    width: 25%;
    background-color: #f9fafb;
    -webkit-box-shadow: 7px 9px 10px -5px rgba(0,0,0,0.12);
    -moz-box-shadow: 7px 9px 10px -5px rgba(0,0,0,0.12);
    box-shadow: 7px 9px 10px -5px rgba(0,0,0,0.12);
    margin: 2%;
    border-radius: 3%;
}
.plan ul li {  
    text-align: left;
}
.plan h3 {
    font-size: 24px;
}
.plan h3,h4 {
    text-align: center;
}
.pack-btn {
	font-size: 18px;
    font-weight: 500;
	color: #000365;
	background-color:#f5a700;
	padding: 10px;
	border: none;
	border-radius: 3px;
    text-decoration: none;
}
.contact-heading {
    padding-top: 20px;
    padding-left: 50px;
    padding-bottom: 10px;
    background-color: #f9fafb;
}
.form-block{
    width: 40%;
    border: 2px solid #000365;
    background-color: #f9fafb;
    padding: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: 50px;
}
form {
    padding-left: 70px;
}
label {
    font-weight: 500;
    padding-left: 10px;
}
input {
    width: 70%;
    padding: 10px 10px;
    margin: 10px;
    box-sizing: border-box;
    border: #000365 2px solid;
    border-radius: 3px;
}
#footer {
    text-align: center; 
    color:#f9fafb; 
    background-color: #003b4a;
    padding-bottom: 30px;
}
.footer-logo img {
    padding-top: 50px;
}